'use strict';

/* Directives */


var mod = angular.module('bananaraceApp.directives', []);

mod.directive('appVersion', ['version', function(version) {
    return function(scope, elm, attrs) {
      elm.text(version);
    };
  }]);
